<div class="jumbotron">
  <h1 class="display-4">Solde actuel: {{account.balance | currency : 'EUR'}}</h1>
  <hr class="my-4">
  <p>Pour verser de l'argent à votre compte merci de cliquer sur le button <strong>"Ajouter"</strong></p>
  <p class="lead">
    <a type="button" class="btn btn-info" data-toggle="modal" data-target="#exampleModal">Ajouter</a>
  </p>
</div>
<!-- Modal -->
<div class="modal fade" id="exampleModal" tabindex="-1" role="dialog" aria-labelledby="exampleModalLabel"
     aria-hidden="true" data-target="#modal">
  <div class="modal-dialog" role="document">
    <div class="modal-content">
      <div class="modal-header">
        <h5 class="modal-title" id="exampleModalLabel">Verser de l'argent</h5>
        <button type="button" class="close" data-dismiss="modal" aria-label="Close">
          <span aria-hidden="true">&times;</span>
        </button>
      </div>
      <div class="modal-body">
        <div class="input-group mb-3">
          <div class="input-group-prepend">
            <span class="input-group-text">Montant</span>
          </div>
          <input type="number" maxlength = "6" class="form-control" aria-label="Amount (to the nearest dollar)" [(ngModel)]="operation.amount" value="{{operation.amount}}">
          <div class="input-group-append">
            <span class="input-group-text">€</span>
          </div>
        </div>
      </div>
      <div class="modal-footer">
        <button type="button" class="btn btn-secondary" data-dismiss="modal">Annuler</button>
        <button type="button" class="btn btn-primary" (click)="createOperation()">Confirmer</button>
      </div>
    </div>
  </div>
</div>
<button type="button" class="btn btn-warning" (click)="backHome()">Retour</button>
